body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
}
a:link {
	color: #395228;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #395228;
}
a:hover {
	text-decoration: underline;
	color: #395228;
}
a:active {
	text-decoration: none;
	color: #395228;
}
.main {
	height: 100%;
	width: 100%;
	margin:0;
	padding:0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.wrapper {
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
	z-index:1;
	background-color:#FFF;
	overflow:auto;
}

.wrapper-inner {
	background-color: #FFF;
	width: 880px;
	margin-right: 10px;
	margin-left: 10px;
	z-index:2;
	position:relative
}
.nav {
	background-color: #395228;
	margin:0;
}
.alpha {
	background-color: #FFF;
	text-align: left;
	width: 480px;
	min-height:500px;
	margin: 10px;
	float: left;
}

.gamma {
	width: 180px;
	min-height:500px;
	float: right;
	margin: 10px;
}
.beta {
	min-height:500px;
	margin-top: 10px;
	margin-right: 200px;
	margin-bottom: 10px;
	margin-left: 500px;
}

img {
	border:none;
}
img#bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.entry-date {
	color: #999;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 20px;
}
.entry-title {
	font-size: 22px;
	color: #395228;
	margin-top: 10px;
	margin-bottom: 10px;
}
.entry-body {
	line-height: 18px;
}
.entry-extended {
	color: #395228;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.entry-footer {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 20px;
	color: #999;
}
.page-nav {
	text-align: center;
	margin-top: 20px;
}
.category-header {
	font-size: 24px;
	text-align: center;
}
